VMware Workstation and Hyper-V are not compatible

Если Hyper-V у вас в системе не установлен, то вы можете нормально установить и пользоваться VMWare Workstation.
Если у вас тоже возникла ошибка “VMware Workstation and Hyper-V are not compatible. Remove the Hyper-V role from the system before running VMware Workstation”:

То нужно произвести следующие действия:

Вбить в поиск фразу “включение или отключение компонентов Windows”
В разделе “Параметры” выбрать соответствующий пункт:
Отключить компоненты Hyper-V

Перезагрузиться

Вариант через cmd:
This is because the Hyper-V role is installed and this conflicts with VMware Workstation. To disable Hyper-V from starting the following command can be used:

bcdedit /set hypervisorlaunchtype off
A reboot of of the Windows OS is necessary.
To enable the Hyper-V role again use the following command:
bcdedit /set hypervisorlaunchtype auto
A reboot of of the Windows OS is necessary.

1 thought on “VMware Workstation and Hyper-V are not compatible

  1. Reply
    Macbeth - April 21, 2017

    Б…ть 2 часа бился… Думал что в моем СкайЛейке нет виртуализации!! (хотя в моем старом ноуте она есть) ничего не помогало, ни Оракл ВируалБокс ни ВМваря… все системы 32 битные и все жутко тормозило.

    Спасибо мил человек) теперь все супер, все из-за этого долбанного Гиппер-В в компонентах

Leave a Reply

Your email address will not be published. Required fields are marked *

Scroll to top